/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.sf-menu > li > a {
    padding: 0 0.45em !important;
  }
  

.fluid-width-video-wrapper {
    width: 100%;
    position: relative;
    padding: 0;
}

.cws-page .td-page-content .tdc-row {
    display: contents;
}

.widget.featured-profiles img.profile-small-image {
    margin: 0 auto;
    max-width: 115px;
    display: block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

.widget.featured-profiles .profile-item-small {
    min-height: 230px;
    text-decoration: none;
    margin-bottom: 10px;
    float: left;
    width: 50%;
}

.widget.featured-profiles h6 {
    text-align: center;
}

.widget .dpe-flexible-posts li .title {
    display: none;
}

/* Button */
.blue-btn {
    background-color: #00aeef;
    color: #fff !important;
    padding: 0.7em 1em;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
}

.blue-btn:hover,
.widget_text a.blue-btn:hover {
    text-decoration: none !important;
    background-color: #009bd5;
}

.blue-btn.large {
    display: block;
}

/* Page */
.cws-page a.td_single_image_bg {
    background-size: contain !important;
}

.cws-page .td_single_image_bg {
    height: auto;
}

.cws-page .td_block_wrap.td_block_single_image {
    margin-bottom: 0;
}

/*
 * Page Red
 */
/* header */
body.header-red .td-header-top-menu-full.td-container-wrap,
body.header-red .td-header-menu-wrap-full.td-container-wrap,
body.header-red .td-header-menu-wrap.td-affix {
    background-color: #D0001B !important;
}

body.header-red .td-banner-wrap-full.td-logo-wrap-full.td-container-wrap,
body.header-red .td-theme-wrap .sf-menu .td-normal-menu .sub-menu {
    background-color: #fa0012 !important;
}

body.header-red.td-magazine .td-header-style-1 .td-header-gradient::before,
body.header-red.td-magazine .td-header-style-1 .td-mega-span .td-post-category:hover,
body.header-red.td-magazine .td-header-style-1 .header-search-wrap .td-drop-down-search::after {
    background-color: #fa0012 !important;
}

/* main menu */
body.header-red .menu-graduates-menu-container ul li.menu-item.current-menu-item ul li a,
    /* sub menu */
body.header-red .sub-menu li.menu-item:hover a.menu-image-title-after {
    color: #fff !important;
}

body.header-red .menu-graduates-menu-container ul li.menu-item:hover > a,
body.header-red .menu-graduates-menu-container ul li.menu-item.current-menu-item a,
    /* sub menu */
body.header-red .sub-menu li.menu-item:hover a.menu-image-title-after,
body.header-red .sub-menu li.menu-item:hover .sub-menu li.menu-item:hover a.menu-image-title-after,
    /* sign up */
body.header-red .top-header-menu li.menu-item:hover > a,
body.header-red .td-header-sp-top-widget .td-social-icon-wrap:hover a i:before,
body.header-red .td-mobile-container .td-social-icon-wrap:hover a i:before {
    color: #000 !important;
}

@media (max-width: 767px) {
    body.header-red .td-header-wrap .td-header-menu-wrap-full,
    body.header-red .td-header-wrap .td-header-menu-wrap,
    body.header-red .td-header-wrap .td-header-main-menu {
        background-color: #D0001B !important;
    }
}

/* end header */

/* footer */
body.header-red .td-footer-wrapper.td-container-wrap {
    background-color: #fa0012
}

/* menu */
body.header-red #menu-footer-links-1 li:hover span.menu-image-title,
body.header-red #menu-footer-links-2 li:hover span.menu-image-title {
    color: #000;
}

/* social */
body.header-red .td-footer-wrapper.td-container-wrap .td-social-icon-wrap a i:before {
    color: #000;
}

/* social hover */
body.header-red .td-footer-wrapper.td-container-wrap .td-social-icon-wrap a:hover .td-icon-font {
    background-color: #000;
}

body.header-red .td-footer-wrapper.td-container-wrap .td-social-icon-wrap a:hover i:before {
    color: #fff;
}

body.header-red .sf-menu > li.td-normal-menu > ul.sub-menu {
    left: 7px;
    width: 100%;
}

/* end footer  */
/* end Page Red */

/* Google Ads */
@media (max-width: 540px) {
	#div-gpt-ad-1656991480725-0 {
		display: none;
	}
}
